How to install libapreq2-dev on Debian Unstable (Sid)